Support » Plugin: iThemes Security (formerly Better WP Security) » Filepath exposed on wp-admin page

Viewing 3 replies - 1 through 3 (of 3 total)
  • This is what it looks like:

    Warning: require_once() [function.require-once]: Filename cannot be empty in /home/content/88/7033988/html/wp-content/plugins/better-wp-security/core/class-itsec-lib.php on line 512

    Fatal error: require_once() [function.require]: Failed opening required ” (include_path=’.:/usr/local/php5/lib/php’) in /home/content/88/7033988/html/wp-content/plugins/better-wp-security/core/class-itsec-lib.php on line 512

    OK. After digging a little deeper, it looks like this is only an issue with my sites that are on Headway. I’m guessing it has something to do with the way Headway delivers 404 errors. Any experiences with this? Suggestions for a fix are much appreciated.

    4.0.7 update with the “Theme Compatibility” mode works like a champ! Thanks for getting on this so quickly…we’re rockin’ and rollin’ again!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Filepath exposed on wp-admin page’ is closed to new replies.